PLASMIDSEEKER(1)

NAME
plasmidseeker - identification of known plasmids from whole-genome sequencing reads

SYNOPSIS
plasmidseeker -d <PLASMID DB DIR> -i <SAMPLE.fastq> -b <CLOSEST BACTERIA TO ISOLATE> -o <OUTPUT FILE>

OPTIONS

-i  Input fastq file

-o  Output file name (default plasmidseeker_result.txt)

-d  Path to plasmid database directory

-b  Closest bacteria to isolate genome fna

-t  Number of threads used (default 32)

-f  Minimum threshold F - at least this fraction of unique k-mers that has to be found for a plasmid (default 80)

-h  Print this help

--verbose
    Print out more working process

--ponly
    Assumes that reads contain only plasmid sequences (use for extracted plasmids)

-v  Print version of the program

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.